# Generated by makepkg 7.0.0
# using fakeroot version 1.37
pkgname = liboggz
pkgbase = liboggz
xdata = pkgtype=pkg
pkgver = 1.1.3-1.0
pkgdesc = A simple programming interface for reading and writing Ogg files and streams
url = https://www.xiph.org/oggz/
builddate = 1743038300
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 2188640
arch = i686
license = BSD-3-Clause
provides = liboggz.so=2-32
depend = bash
depend = glibc
depend = libogg
makedepend = doxygen
makedepend = git
